POODLE

Assez des bugs des anciennes versions de TLS (notamment SSLv3)? Deux solutions s’offrent à vous. La première, plus risquée, attendre le 25 Novembre que SSLv3 soit désactivé de Firefox 34. La seconde, prendre les devants en fixant la variable security.tls.version.min à 1 dans l’onglet about:config de Firefox. Un des serveurs de mon employeur ne fournissant… Continue reading POODLE

Ce site risque d'endommager votre ordinateur

Aujourd’hui Google semble avoir quelques petits problèmes. En effet tout les résultats des requêtes affichent le message “Ce site risque d’endommager votre ordinateur.” Le Web se serait-il fait contaminer par un méchant virus ?